BODY{ margin: 0px; background: #fff; }
.main
{
	min-width: 1000px;
	width: 100%;
	_width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

img{ border: 0px; }
a{ color:#363636; }
a:hover{ text-decoration: none;	}
#span{ color:#ff9846; }
span{ color:#000; }
body{ font-family: tahoma; color:#363636; font-size: 11px; }
.cursor{ cursor: pointer; }
.pasa{ padding-left:5px; padding-right:5px; margin-top:-15px; margin-bottom:10px;  text-align:center; color:#333333; }
.pasa a{ color:#333333; }
.inner {padding: 10px; height: 500px;}
.blog_tilte {font-size: 12px;}
.blog_box {background: #f6f6f6; border: solid #e5e5e5 1px;margin-top: 10px; padding: 10px;}
.td_right {text-align: right;}
.sort_table {border-collapse: collapse;}
.td_short {width: 15%; text-align: center; height: 50px;}
.blog_link {font-size: 15px; font-weight: bold; color: #424242 !important;}
.blog_orange {font-weight: bold; color: #1e90ff !important;}
.readers {font-size: 15px; font-weight: bold;}
.rait {font-size: 15px; font-weight: bold; color: #ffffff !important;}
.blue_box { width: 30px; padding: 3px 7px 3px 7px; background: #01bff3;}
.td_third {width: 7%;}
.td_first {padding-left: 10px;}
.tr_light {background: #fbfbfb;}
.exit {font-size: 9px;}
.img_message {margin-right: 3px;}

.td_private_blog_first {width: 14%; text-align: center;}
.span_blue_big {color: #6ca0b8; font: 20px arial;}
.span_blue_big a {color: #6ca0b8; font: 20px arial;}
.p_blue_small {color: #6ca0b8; font: 10px arial; margin: 0px;}
.img_left {float: left; margin: 0px 10px 0px 10px;}
.gray_text {color: #565656 !important;}
.block_span {background: #6ca0b8; color: #ffffff; padding: 3px 5px 3px 5px; font: 20px arial;}
.blog_big_link {font: 20px arial; color: #383838 !important;}
.td_private_blog_third {text-align: right;}
#white_box {background: none;}
.span_gray_big {color: #3d3d3d; font: 20px arial;}

.memory_bar {background: #f6f5ed; border: solid #e3e0d2 3px; padding: 1px; width: 200px;}
.progress {background: #cbc5aa; height: 16px;}
.white_text {color: #ffffff; display: block; padding: 1px 0px 0px 5px;}
.button_link {display: block; color: #0359a2 !important; width: 117px; height: 21px; text-decoration: none !important; text-align: center; padding-top: 6px; font-weight: bold;}
.button_link:hover {color: #676767 !important; background: url("/public/vasi/images/button.png") no-repeat;}
.input_button {border: solid 1px; background: none;}
.td_blog_first { width: 117px; vertical-align: bottom; text-align: center;}
.td_blog_second {vertical-align: bottom; text-align: right;}
.align_right {width: 208px; float: right; text-align: left;}
.mail_table {border-collapse: collapse;}
.flag_head { height: 30px; width: 10%; background: #e8e8e8; border-bottom: solid #ffffff 3px; border-right: solid #ffffff 3px; text-align: center;}
.subject_head { height: 30px; width: 35%; background: #e8e8e8; border-bottom: solid #ffffff 3px; border-right: solid #ffffff 3px; padding-left: 5px;}
.from_head { height: 20px; width: 35%; background: #e8e8e8; border-bottom: solid #ffffff 3px; border-right: solid #ffffff 3px; padding-left: 5px;}
.date_head { height: 30px; width: 20%; background: #e8e8e8; border-bottom: solid #ffffff 3px; padding-left: 5px;}
.mail_head_text {color: #0359a2; font-weight: bold;}
.flag_cell { height: 30px; width: 10%; border-bottom: solid #ffffff 3px; text-align: center;}
.subject_cell { height: 30px; width: 35%; border-bottom: solid #ffffff 3px; padding-left: 5px;}
.from_cell { height: 30px; width: 35%; border-bottom: solid #ffffff 3px; padding-left: 5px;}
.date_cell { height: 30px; width: 20%; border-bottom: solid #ffffff 3px; padding-left: 5px;}
.tr_blue {background: #eef8ff;}
.div_center {text-align: center; margin-top: 10px;}


.input_text {border: solid 1px; width: 250px;}
#input_subject {width: 100%;}
.input_button_back {border: solid 1px;}
#but_bold {font-weight: bold;}
#but_italic {font-style: italic;}
#but_under {text-decoration: underline;}
#but_url {text-decoration: underline;}
.div_left {float: left;}
.div_right {float: right;}
.new_mail_text {width: 100%; border: solid 1px; height: 150px;}
.mail_list {margin: 0px; padding: 0px; list-style: inside;}
.check {float: left; margin-top: 0px;}
.mail_buton {height: 27px; border: 0px; font-weight: bold;}
#write {width: 117px;}
#cancel {width: 105px;}
.new_mail_third {width: 150px; text-align: center;}
.smile {margin: 2px;}

/*Баннер сверху*/
div.top_banner_mnogo{ width: 100%; position:absolute; z-index: 3004; height: 0; }
#nas_uze_mnogo{ width:600px; height:90px; margin-top:15px; background-color:#FFFFFF; cursor:pointer; margin-left:auto; margin-right:auto; }
#nas_uze_mnogo img{ float:right; margin-top:-10px; }
#nas_uze_mnogo div.text_uze_mnogo{ padding-left:17px; padding-top:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; }
#nas_uze_mnogo span.font_1{ font-size:16px; color:#666666; }
#nas_uze_mnogo span.font_2{ font-size:18px; color:#333333; }
#nas_uze_mnogo span.font_2 em{ color:#0066cc; font-style:normal; font-size:18px; }
#nas_uze_mnogo span.font_3{ font-size:9px; color:#666666; }

.top_inform_banner { width: 100%; position: relative; z-index: 3002; height:0; }
.top_inform_banner #informer { width: 620px; height: 80px; background: #f8f7f2; margin-top: 10px; margin-left:auto; margin-right:auto; }
.top_inform_banner #informer table { border: none; }
.top_inform_banner #informer tr, td { vertical-align: top; }
.top_inform_banner #informer a { font: 11px Tahoma; color: #1E90FF; padding-right:10px; }
.top_inform_banner #informer a:hover { color: #000; }
.top_inform_banner #informer img { float: left; }
.top_inform_banner #MarketGid1640 table { border: none; }

/*Голосовалка*/
div.vote_form_rating{ float:right; text-align:center; }
div.vote_form_rating div{ width:46px; text-align:justify; margin-top:4px; height:22px;  }
div.vote_form_rating em{ color:#FFFFFF; font-style:normal; font-size:14px; font-weight:bold; display:block; }
div.vote_form_rating span{ padding:0; margin:0; display:block; width:46px; height:47px; background: url(/public/vasi/images/rating_btn.jpg) top center no-repeat; padding-top:15px; margin-bottom:-15px; }

/*Шапка - панель*/
#panel{ height: 40px; background: #f1efe4; }
#panel div.search{ float: right; height:28px; width: 365px; background:#f1efe4; }
#panel input.search{ padding: 2px 3px 0px 3px; margin: 6px 0px 0px 35px; height: 15px; background: #fff; width: 184px; color:#000; border: 1px #d4d4d3 solid; }
#panel input.img_search{ vertical-align: middle; width: 17px; height: 15px; padding: 0px 0px 5px 0px; }
#panel div.head_menu { float: left; margin-left: 22px; padding: 0px; font-size: 12px; }
#panel div.head_menu a { font-size: 12px; text-decoration: underline; }
#panel div.head_menu a:hover { font-size: 12px; text-decoration: underline; }

#logo{ background: #f8f7f2; height:125px; padding: 15px 0px 0px 40px; }
#logo_line { background: #cccccc; height: 1px; overflow: hidden; /*zoom: 1;*/ }

#content{ width:100%; display:table; }
#table_group{ display:block; }
#table_row{ display:block; overflow: hidden; /*zoom: 1;*/ }

#center_panel { display:block; padding-top:0px; margin-top:0px; vertical-align:top; overflow: hidden; /*zoom: 1;*/ }
#left_panel { float: left; width:260px; padding-top: 10px; padding-bottom: 10px; }

#left_panel div.login { width: 190px; height: 5px; background: url('/public/vasi/images/login.gif') no-repeat; color:#005b7f; text-align: center; padding: 35px 0px 0px 29px; }
#left_panel div.login a { color:#005b7f; }
#left_panel div.login a:hover { color:#005b7f; }

#left_panel div.menu { width: 190px; padding: 0px 25px 0px 25px; margin: 10px 0px 25px 0px; }
#left_panel div.menu div { margin: 10px 0px; }
#left_panel div.menu #menu_item { background-color: #f0eee3; border: 1px #eae6d3 solid; }
#left_panel div.menu #menu_item a { font: 12px Tahoma; color: #000000; cursor: pointer; }
#left_panel div.menu #menu_item_light { background-color: #f8f7f2; border: 1px #eae6d3 solid; }
#left_panel div.menu #menu_item_light a { font: 12px Tahoma; color: #000000; cursor: pointer; }
#left_panel div.menu #my_help_items { margin: -10px 5px 0px 5px; background: #f8f7f2; border: 1px #f0eee3 solid; padding: 0px 0px 0px 0px; display: none; }
#left_panel div.menu #my_mail_items { margin: -10px 5px 0px 5px; background: #f8f7f2; border: 1px #f0eee3 solid; padding: 0px 0px 5px 5px; display: none; }
#left_panel div.menu #my_page_items { margin: -10px 5px 0px 5px; background: #f8f7f2; border: 1px #f0eee3 solid; padding: 0px 0px 5px 5px; display: none; }
#left_panel div.menu #my_blog_items { margin: -10px 5px 0px 5px; background: #f8f7f2; border: 1px #f0eee3 solid; padding: 0px 0px 5px 5px; display: none; }
#left_panel div.menu #my_communities_items { margin: -10px 5px 0px 5px; background: #f8f7f2; border: 1px #f0eee3 solid; padding: 0px 0px 5px 5px; display: none; }
#left_panel div.menu #my_help_items a { display: block; font: 12px Tahoma; color: #0099ff; padding: 8px 0px 8px 8px; }
#left_panel div.menu #my_mail_items a { display: block; font: 12px Tahoma; color: #0099ff; padding: 8px 0px 8px 8px; }
#left_panel div.menu #my_page_items a { display: block; font: 12px Tahoma; color: #0099ff; padding: 8px 0px 8px 8px; }
#left_panel div.menu #my_blog_items a { display: block; font: 12px Tahoma; color: #0099ff; padding: 8px 0px 8px 8px; }
#left_panel div.menu #my_communities_items a { display: block; font: 12px Tahoma; color: #0099ff; padding: 8px 0px 8px 8px; }

#left_panel div.banner_block { margin-left: 25px; }
#left_panel div.banner_block a { color: #1E90FF; }

div.overflow { overflow: auto; position:relative; height:327px; width: 35%; border:solid 1px; left:12px; }
table.news_block div.dop div.overflow{ display:none; }

/*Новости*/
.news_block{ width:100%; margin-bottom:15px; border-collapse:collapse; padding:0px; border:1px solid #E5E5E5}
.news_block td{ padding: 5px 15px; }
.news_block table.reklamatd td{ padding:0; }

div.dop{ padding: 10px 0px; line-height: 20px; font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: normal; max-width:600px; }
div.dop table{ margin-left:0; padding-left:0; margin-left:-15px; }
.news_block2 div.dop{ max-width:1000px; }

.dop2{ background:#f8f7f2; padding-left:20px; padding-right:20px; }/*e9e7db*/
.dop2 img{ vertical-align:middle; }
.dop3{ background:#f8f7f2; padding: 10px 20px; margin: 10px 0px; } /*e9e7db*/
#cat-title a, #cat-title a:hover{ color:#050f16; margin: 0px; font-size: 18px; background-color: #f89645; color: #FFFFFF; text-decoration: none; }
#titles span a, #titles span a:hover{ background-color: #5ca3ba; color: #FFFFFF; text-decoration: none;	}
div.mainfich{ background-color:#F4F1ED;	border:1px solid #d4d1cD; padding:5px; margin-top: 10px; font:11px verdana; width:99%; color:#94918D; }
div.mainfich a{ color:#900;	font:11px verdana; }
div.mainfich textarea{ color:#000; font:11px verdana; background-color:#fff; border:1px solid #d4d1cD; }
div.name{ color:#050f16; margin: 0px; font-size: 18px; }
div.text { margin: 10px 0px; font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: normal;}
div.text p { font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: normal; }
div.text ul { font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: normal; }
div.text li { font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: normal; }
div.text strong { font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: bold; }
div.text span { font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: normal; }
div.text div { font-family: Arial; color:#2F2F2F; font-size: 14px; font-weight: normal; }
div.text a { font-family: tahoma; color:#363636; font-size: 12px; font-weight: bold; }
div.text a:hover { font-family: tahoma; color:#363636; font-size: 12px;  font-weight: bold; }
div.img{ margin: 4px 0px; }
a.name{ color:#050f16; margin: 0px; font-size: 18px; }
td.com, td.com2{ padding-top:5px; }
td.com img, td.com2 img{ vertical-align:text-bottom; }

div.com2{ background:#f4f5f5; width: 195px; margin: 0; padding: 0px; vertical-align: middle; padding:10px; }
.com_table{ text-align: left; }
.com_table td{ padding: 0px 20px 0px 0px; }
div.content{ padding: 0px 10px; padding-top: 15px; }
div.content table{ width: 100%; }
div.news_block2{ border-collapse:collapse; border:1px solid #E5E5E5; padding: 5px 15px 10px 15px; }
div.content a{ color:#1e90ff; text-decoration: underline; }
div.content a:hover{ color:#1e90ff; text-decoration: none; }
div.content.news_block.titles a{ background-color: #5ca3ba; color: #FFFFFF; text-decoration: none; }
div.content.news_block.titles a:hover{ background-color: #5ca3ba; color: #FFFFFF; text-decoration: none; }
div.readmore a{	font-weight: bold; color:#003542; }
div.readmore a:hover{ font-weight: bold; color:#003542; }

div.dop22{ background:#edebe4; height: 26px; padding: 0px 20px; }
div.dop23{ background:#d7d7d7; height: 26px; line-height: 26px;	padding: 0px 20px; color:#fff; text-align: right; font-size:10px; }

/*Навигация*/
div.nav{ width: 99%; text-align: center; vertical-align: middle; }
td.nav{ padding: 0px 10px; white-space: nowrap; }
td.nav span{ padding: 0px 5px; background-color: #1E90FF; color: #ffffff !important; text-decoration: none; }
td.nav a{ color: #1E90FF; font-size: 18px; padding: 0px 5px; text-decoration: none; }
td.nav a:hover{ background-color: #1E90FF; color: #ffffff; padding: 0px 5px; text-decoration: none; }
td.nav #hide_pages { display: none; }
td.rss{	width: 33%; text-align: right; padding: 0px 10px 0px 0px; }

/*Навигация для фото*/
table.photos_nav{ width: 99%; height: 31px; text-align: center; font-family: Tahoma; font-size: 14px; vertical-align: middle; }
td.photos_nav{ padding: 0px 10px; white-space: nowrap; }
td.photos_nav span{ font-family: Tahoma; font-size: 14px; color: #515151; text-decoration: none; padding: 0px 5px; }
td.photos_nav a{ font-family: Tahoma; font-size: 14px; color: #515151; padding: 0px 5px; }
td.photos_nav a:hover{ font-family: Tahoma; font-size: 14px; padding: 0px 5px; }

/*Блоки*/
div.oblako{ width: 185px; padding: 0px 0px 0px 0px; margin: 10px 0px 10px 0px; }
div.oblako h2{ color:#005b7f; font-size: 20px; font-weight: 500; }

/*Vote*/
div.vote{ background: url('/public/vasi/images/bg_oblako.gif') no-repeat left top; width: 195px;	padding: 0px 0px 0px 50px; margin: 50px 0px 10px 0px; }
div.vote h2{ color:#005b7f;	font-size: 18px; font-weight: 500; margin: 10px 0px 10px 0px; }
div.votelist{ background:#f4f5f5; width: 205px;	margin: 0px 0px 0px 26px; padding: 10px; vertical-align: middle; text-align: left;	}
div.votepush{ width: 205px; margin: 15px 0px 0px 15px; padding: 10px; vertical-align: middle; text-align: center; }
.vote{ color: #717171; font-size: 11px;	font-family: tahoma; }
/*Anekdot*/
div.anekdot{  width: 155px; padding: 0px 0px 0px 20px; margin: 10px 0px 10px 0px; }
div.anekdot h2{ color:#005b7f; font-size: 18px;	font-weight: 500; margin: 10px 0px 18px 0px; }

/*Banner*/
div.banner{ margin: 10px 0px; }
div.banner2{ margin: 10px 0px 20px 20px; text-align: center; }

/*Vote*/
div.fanks_golos{ position:absolute; right:20px; width:180px; height:64px; background:url(/public/vasi/images/fanksforvoice.png) no-repeat; margin-top:-64px; margin-left:-120px; font-size:12px; padding-top:16px; text-align:center; float:right; }


/*Popular*/
div.popular{ margin: 10px 0px 30px 0px; }
div.popular h2{ color:#005b7f; font-size: 18px; font-weight: 500; margin: 10px 0px 18px 0px; }
div.popular a{ font-family: Arial; color:#00aeef; font-size: 14px; font-weight: normal; }

div.quote{ color: #757575; background-color: #f2f2f2; border: 1px dotted #bebebe; text-align: justify; padding: 5px; margin-bottom: 10px; }
div.com{ background:#f4f5f5; width: 205px; margin: 34px 0px 0px 26px; padding: 10px; vertical-align: middle; text-align: center; }

table.informer{	background: #ffffff; width: 100%; padding-bottom: 15px; border: 1px solid #9d9d9c; }
table.informer a{ color: #005b7f; }
table.informer a:hover{ color: #005b7f;	}

#login-form{ position:absolute; top:25%; left:-35%; width:100%; display:none; font-family:'Trebuchet MS' ,Arial, Helvetica, Sans-Serif; }
td.loginForm{ font-size: 12px; border: 1px solid #666666; border-right-color:black; border-bottom-color:black; background-color: white; }
#login-form td.loginForm table{ border: 15px solid white; }
#login-form label{ color:#666666; }
td.loginForm td{ font-size: 12px; }
td.loginForm div{ margin-bottom: 0.5em; }
td.loginForm a{ color: #666666; }

div.profile{ margin: 0px; background:#f9f8f3; }
div.profile2{ margin: 10px 0px; background:#f9f8f3;	padding: 25px; }
div.profile2 input{ font-size: 10px; background: #fff; border: 1px solid #5b718e; width: 200px; }

.comments-hidden { display: none; }
#comments-result.ajax-loading { padding: 20px 0; background: url(/public/vasi/images/load.gif) no-repeat center; }

div.mainlink a{ font-size:20px; color:#599ee6; font-weight: bold; text-decoration: underline; }
div.mainlink a:hover{ font-size:20px; color:#599ee6; font-weight: bold; text-decoration: none; }

/*Рейтинг*/
.rating{ width:110px; height:50px; line-height:60px; border:2px gray dotted; list-style-type:none; padding:0; padding-top:5px; padding-bottom:-5px; }
.rateContainer{ height:20px; width:110px; border:1px gray solid; background:url('/public/vasi/images/p0.gif') repeat-x; }
.rating .rateContainer b{ display:block; float:left; width:22px; height:20px; cursor:pointer; }

/*Рассылка*/
.subscribe { width: 170px; background:url('/public/vasi/images/subscribe/s_bg.gif') repeat-x; margin: 5px 0px 0px 10px; padding: 14px; text-align: left; }
.subscribe h1 { color:#005b7f; font-size: 20px; font-weight: 500; margin: 5px 0px 5px 0px; }
.subscribe a { font-size: 11px; color: #343434; text-decoration: underline; }
.subscribe a:hover { font-size: 11px; color: #343434; text-decoration: underline; }
.subscribe input.text { width: 150px; font-size: 11px; border:1px solid #3193b9; }
.subscribe:before { display: block; height: 11px; margin: -14px -14px 1px -14px; }
.subscribe:after { display: block; height: 11px; margin: 1px -14px -14px -14px; }

/*Календарь*/
#calendar-layer table {width: 205px; margin: 5px 0px 0px 35px; padding-bottom: 10px; text-align: left; background:#edf0f6;}
#calendar-layer .day {font:11px Tahoma;height:0px;}
#calendar-layer thead.week {background:#9abfd4;font:11px Tahoma;height:20px;text-transform:uppercase;}
#calendar-layer .weeeek {padding-top:0px !important;padding-top:1px;font:18px Tahoma;color:#183241;}
#calendar-layer thead.month {background:#d5dfeb;height:30px;border-bottom:2px solid #edf0f6;text-transform:uppercase;}
#calendar-layer thead.month span {color:#768896;}
#calendar-layer thead.month img {position:relative;bottom:-3px;}
#calendar-layer td {border-bottom:1px solid #dadde2;font:11px Tahoma;text-align:center;width:14%;}
#calendar-layer td.weekday {height:20px;}
#calendar-layer td a {font:11px Tahoma;height:16px !important;height:18px;display:block;padding-top:2px;width:100%;}
#calendar-layer .day-active-v {}
#calendar-layer th {font-weight:normal}

/*Репутация*/
#urw {position:fixed !important; top: expression(
                    document.getElementsByTagName( 'body' )[0].scrollTop + "px"
                );
}
#urw_resize { height:11px; width:11px; float:right; background-image: url(/public/vasi/images/resize.gif); background-repeat: repeat-x; }
#urw { position: absolute; padding: 4px; background-color: #fff; border: 1px solid #bbbbbb; font-family: verdana; line-height: 135%; }
#urw_header { padding-left: 5px; padding-right: 5px; padding-top: 2px; margin-bottom: 2px; height: 20px; color: #636363; font-weight: bold; background-color: #edebe4; font-family: verdana; -moz-border-radius : 2px; }
#urw a { background: transparent; color: #4b73d4; text-decoration: none; }
#urw a:hover { background: transparent; color: #4b73d4;	text-decoration: underline; }

.tpltable { width: 100%; }
table.tpltable, tr.tpltable,td.tpltable {  border:2px solid #76774C; padding: 0px; border-collapse:separate; }

#users_order a { font-size:13px; font-family: 'Lucida Grande', Verdana, Sans-Serif; color: #005ba4; line-height: 16px; }
#users_order a:hover { font-size:13px; font-family: 'Lucida Grande', Verdana, Sans-Serif; color: #005ba4; line-height: 16px; }

/* jQuery Modal dialog CSS */
.jqmWindow {font-size:12px;}
.jqmWindow h2 {margin-top:0px;}
.jqmWindow a{ color:#1E90FF; font-size:12px; }
.jqmWindow a:hover{ text-decoration:none; }
.popup_bg {background: #ffffff repeat-x 0px -30px;padding:15px;}

.jqmWindow {
	position: fixed;
	top: 35%;
	left: 50%;
	width:350px;
	margin-left: -200px;
	background-color: #ffffff;
	padding:1px;
	border:3px solid #f1efe4;
	z-index:4000;
}

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.)
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}
 Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
*/

.nowrap{
  white-space:nowrap;
}

.groups_contacts_list {
  float:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-size-adjust:none;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  height:70px;
  line-height:normal;
  margin-right:5px;
  margin-top:-2px;
  padding-right: 5px;
  text-align:center;
  vertical-align:top;
}

.new_menu { width: 480px; float: left; padding: 2px 0 5px 2px; margin: 0px 0px 0px 0px; display: table; height: 10px; background-color: #5d99c8; }
.new_menu ul { list-style: none; margin:0; padding:0; }
.new_menu li.first { float: left; }
.new_menu li { list-style: none; float: left; padding: 0 5px 0 9px; font-size: 16px;}
.new_menu li a { font: 16px Arial; color: #ffffff; line-height: 1.2; text-decoration: underline; }
.new_menu li .active { font-weight: bold; color: #000;}
.new_menu li img { vertical-align: top; }

.sub-menu { clear:both; margin:0; padding:0; }
.sub-menu ul { display:none; margin:0; padding:0; clear:both; float:left; list-style: none; position:relative; list-style: none;}
.sub-menu li { padding: 0px 5px 0px 5px; float:left; }
.sub-menu li a { color:#4B6CA3; font-size:12px !important; text-decoration:underline;  }
.sub-menu li a:hover { text-decoration:none;  }
#active { font-weight: bold; text-decoration:none; }

.sub-menu .sub-menu-mypage { position:absolute; z-index: 3002; background-color: #ffffff; border: 1px #5d99c8 solid; font: 14px Arial; margin:0 0 0 10px; padding:0; display:none; }
.sub-menu .sub-menu-blogs { position:absolute; z-index: 3002; background-color: #ffffff; border: 1px #5d99c8 solid; font: 14px Arial; margin:0 0 0 125px; padding:0; display:none; }
.sub-menu .sub-menu-community   { position:absolute; z-index: 3002; background-color: #ffffff; border: 1px #5d99c8 solid; font: 14px Arial; margin:0 0 0 175px; padding:0; display:none; }
.sub-menu .sub-menu-pm { position:absolute; z-index: 3002; background-color: #ffffff; border: 1px #5d99c8 solid; font: 14px Arial; margin:0 0 0 270px; padding:0; display:none; }
.sub-menu .sub-menu-help { position:absolute; z-index: 3002; background-color: #ffffff; border: 1px #5d99c8 solid; font: 14px Arial; margin:0 0 0 413px; padding:0; display:none; }

#viewer { height:45px; width:500px; clear:both; overflow:hidden; }
#viewer img { width:45px; height:45px; display:inline; border:0; }
#viewerFrame { height: 20px; width:550px; clear:both; padding:0; }
#photos_viewer { height:75px; width:390px; clear:both; overflow:hidden; }
#photos_viewer img { width: 75px; height: 75px; display:inline; border: 0; }
#photos_frame { height: 20px; width:550px; clear:both; padding:0; }

div.wall { border: 3px #f3f1e5 solid; padding: 15px 0 15px 25px; margin: 5px 0 5px 10px; width: 95%; }
div.wall_title { font-weight: bold; font-size: 18px }
div.wall_write { margin-left: 2px; margin-top: 3px; color: #363636; font-weight: bold; font-size: 12px; }
div.wall_write a { color: #363636; cursor:pointer; text-decoration:none; border-bottom:1px dashed #000; font-weight: bold; font-size: 12px; }
div.wall_write a:hover { color: #363636; cursor:pointer; text-decoration:none; border-bottom:1px dashed #000; font-weight: bold; font-size: 12px; }
div.wall_author a { font-weight: bold; }
div.wall_date { margin-top: 5px; }
table.wall_text { padding-top: 12px; }

/* Блок Облако тегов в блогах */
div.tagscloud { background: url('/public/vasi/images/block_ico_tagscloud.png') no-repeat left top; width: 185px; padding-left: 5px; padding-bottom: 15px; margin-left: 5px; }
div.tagscloud h2{ padding-left: 40px; color: #406f9f; font-size: 20px; font-weight: 500; }
div.tags{ background:#f4f5f5; width: 205px; margin: 34px 0px 0px 26px; padding: 10px; }
div.tags a{ color:#00aeef; }
div.tagsblock{ width: 185px; text-align: left; }
div.tagsblock a{ color: #336699; text-decoration: none; line-height: 1.4em; }
div.tagsblock a:hover{ color: #ffffff; text-decoration: none; background: #ff9846; }

div.blogfriends { background: url('/public/vasi/images/block_ico_friends.png') no-repeat left top; width: 185px; padding-bottom: 15px; margin-left: 10px; }
div.blogfriends h2{ padding-left: 25px; color: #406f9f; font-size: 20px; font-weight: 500; }

div.incommunities { background: url('/public/vasi/images/block_ico_communities.png') no-repeat left top; width: 185px; padding-bottom: 15px; margin-left: 10px; }
div.incommunities h2{ padding-left: 25px; color: #406f9f; font-size: 20px; font-weight: 500; }

div.blogreaders { background-color: #f8f7f2; border: 1px #efede4 solid; width: 165px; padding-bottom: 15px; margin-left: 25px; }
div.blogreaders_title { padding-left: 20px; margin-top: 15px;  color: #3f3f3f; font-weight: bold; font-size: 11px; }
div.blogreaders_content { margin-top: 15px; margin-left: 15px; }
div.blogreaders_content a { color: #00bff3; text-decoration: underline; }
div.blogreaders_content a:hover { color: #00bff3; text-decoration: underline; }

#footer { width: 100%; height: 85px; border-top:1px #cccccc solid; }
#fleft { width: 570px; }
#vas { color: #696866; font: 11px Arial; margin: 20px 20px 5px 20px; }
#ml { margin-bottom: -5px; }
#icq { margin-left: 5px; margin-right: 5px; margin-bottom: -3px; }
#copy { width: 290px; color: #000000; font: 11px Tahoma; margin: 10px 20px 5px 25px; }
#fright { width: 200px; text-align: right; }
#fright p { color: #000000; font: 11px Tahoma; margin: 20px; }
#footer div { margin-top: 20px; }
#footer span { margin-left: 5px; margin-right: 5px; }
#footer a { color: #000000; font: 11px Tahoma; text-decoration: none; }
#footer a:hover { color: #606060; }

div.code { font-size: 11px; font-weight: normal; color: #666; background-color: #FFF; border: 1px dashed #c4c4c4; text-align: left; padding: 5px; }
div.code b { font-size: 11px; font-weight: normal; color: #666; }

ul.profileMenu{ margin:0; padding:0; float:right; }
ul.profileMenu li{ margin:5px; margin-bottom:0; background:#f1efe4 url(/public/vasi/images/profileMenuR.png) top right no-repeat;float:left; list-style-type:none; }
ul.profileMenu a{ display:block; font-family:Tahoma; font-weight:bold; font-size:14px; padding:5px 15px; color:#222222; background:url(/public/vasi/images/profileMenuL.png) top left no-repeat; text-decoration:none; }

table#randimg{ font-size:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; }
table#randimg td.newsblocks a{ color:#1e90ff; }
table#randimg td.newsblocks{ width:25%; margin-bottom:4px; text-align:center; }

div#smi2adblock_7384 table tr td div{ text-align:left !important; clear:both; float:left; }
div#smi2adblock_7384 table tr td{ text-align:left !important; }
div#smi2adblock_7384 table tr td a{ float:left; clear:both; }
div#smi2adblock_7384 a{ color:#1E90FF; font-size: 14px; font-family:Arial, Helvetica, sans-serif; }
div#smi2adblock_7384 img{ width:200px; height:200px; }

div#MarketGid3245 td{ text-align:left; }
div#MarketGid3245 td a{ color:#1E90FF; font-size: 14px; font-family:Arial, Helvetica, sans-serif; font-weight:100; }
div#MarketGid2909{ margin-left:10px; }
div#MarketGid2909 td{ text-align:left; }
div#MarketGid2909 td a{ color:#1E90FF !important; font-size: 14px !important; font-family:Arial, Helvetica, sans-serif !important; font-weight:100 !important; }

div#MarketGid1344 td { text-align: left; }
div#MarketGid1463 td { text-align: left; }
div#MarketGid1344 img { width: 500px; height: 500px; }
div#MarketGid1463 img { width: 500px; height: 500px; }
div#left_panel div#MarketGid1344 img { width: 200px; height: 200px; }
div#left_panel div#MarketGid1463 img { width: 200px; height: 200px; }
div.news_block2 div#MarketGid1344 img { width: 500px; height: 500px; }
div.news_block2 div#MarketGid1463 img { width: 200px; height: 200px; }
table.news_block div#MarketGid1344 img { width: 500px; height: 500px; }
table.news_block div#MarketGid1463 img { width: 200px; height: 200px; }
div#lx_12257 .lx__imx15330 { margin-left: 7px; }
div#lx_12257 .lx__imx15330 a { color:#1E90FF; font-family:tahoma; font-size:11px; font-weight:bold; text-decoration:underline; }
div#lx_12257 .lx__imx15330 img { width: 200px; height: 200px; }
div#lx_12257 .lx__imx15330:hover img { width: 200px; height: 200px; }

div#lx_11590 .lx__imx14661 img { width: 200px; height: 200px; }
div#lx_11590 .lx__imx14661:hover img { width: 200px; height: 200px; }

table.upimage{ width:100%; padding:0; border-collapse:collapse; }
table.upimage td{ text-align:center; vertical-align:top; width:150px; }
table.upimage td img{ border:0; }
table.upimage td input[type=button]{ background-color:#990000; border:0; font-family:Tahoma; font-size:12px; color:#FFFFFF; font-weight:bold; padding:10px; }

div.test_block{ text-align:center; }
div.test_block div{ text-align:center; margin-bottom:20px; }
div.test_block a{ font-size:12px; color:#1E90FF; }

div.infoBlock{ margin: 10px 25px 0px; padding: 10px; background: rgb(248, 247, 242) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; text-align:center; }
div.infoBlock img{ width:180px !important; height:180px !important; }
div.infoBlock table{ padding:0 !important; background:none !important; }
div.infoBlock td{ padding:0 !important; background:none !important; }
div.infoBlock div{ padding:0 !important; background:none !important; }
div.infoBlockMark{ text-align:right; padding-right:30px; }
div.infoBlockMark a{ color:#999999; }

#profiles ul.pmenu{ margin:0; padding:0; height:28px; font-size:13px; font-family:Arial, Helvetica, sans-serif; }
#profiles ul.pmenu li{ float:left; font-size:16px; list-style-type:none; width:20%; text-align:center; }
#profiles ul.pmenu li a{ display:block; padding-top:5px; padding-bottom:5px; color:#5ca3ba; }
#profiles ul.pmenu li.open{ background:#f9f8f3 url('/public/images/profile/tl.png') no-repeat; }
#profiles ul.pmenu li a.open{  color:#444444; background:url('/public/images/profile/tr.png') top right no-repeat; text-decoration:none; }
#profiles ul.pmenu sup{ position:absolute; font-size:10px; color:#999999; }

div.profile{ clear:both; }
div.load{ position:absolute; margin-top:60px; margin-left:200px; display:none; }
div#rdminfrm_20376{ margin-left:-19px !important; margin-top:-15px !important; }

div.share_new{ margin-top:5px; padding-top:5px; }
div.share_new a{ background:none;  }
div.share_new div,div.share_new a{ float:left; }
div.share_new td{ padding: 0px; }
div.share_new div.vk_share{ margin-left:10px; margin-top:-2px; }

#buton{ text-align:center; width:300px; }
#buton #vkshare0{ float:left !important;  }
#buton mrc__share mrc__share_done{ float:left !important; }
/*
#profile{ font-family:Arial, Helvetica, sans-serif; font-size:13px; }
#profile sup{ color:#999999; }
#profile img{ border:0; vertical-align:middle; max-width:300px; }
#profile a{ color:#5ca3ba; }
#profile a.ese{ text-decoration:none; border-bottom:1px #5ca3ba dashed; }
#profile h1{ font-size:19px; color:#444444; margin:0; padding:0; }
#profile h2{ border-bottom:1px #5ca3ba dashed; display:inline; }
#profile h2 a{ text-decoration:none; cursor:pointer; }
#profile div.user_stat{ font-family:Arial, Helvetica, sans-serif; }
#profile div.user_stat img{ padding-bottom:10px; }
#profile div.user_stat span.nick{ font-size:28px; color:#7b7b7b; padding-left:10px; }
#profile div.user_stat span.carma{ color:#999999; padding-left:30px; }
#profile div.user_stat span.carma b{ color:#77ba5c; font-size:28px; font-weight:100; }
#profile div.user_stat span.carma a{ color:#d6d6d6; text-decoration:none; font-size:28px; cursor:pointer; }
#profile div.user_stat span.raiting{ padding-left:20px; }
#profile div.user_stat span.raiting b{ color:#ebae09; }
#profile ul.pmenu{ margin:0; padding:0; height:28px; }
#profile ul.pmenu li{ float:left; font-size:16px; list-style-type:none; width:25%; text-align:center; }
#profile ul.pmenu li a{ display:block; padding-top:5px; padding-bottom:5px; }
#profile ul.pmenu li.open{ background:#f9f8f3 url('/public/images/profile/tl.png') no-repeat; }
#profile ul.pmenu li a.open{  color:#444444; background:url('/public/images/profile/tr.png') top right no-repeat; text-decoration:none; }
#profile ul.pmenu sup{ position:absolute; font-size:10px; }
#profile div.about_user{ margin:0; background:#f9f8f3 url('/public/images/profile/br.png') right bottom no-repeat; } 
#profile div.about_user a{ color:#1E90FF; }
#profile div.about_user td.td_grey{ color:#999999; }
#profile div.about_user div.l{ background:url('/public/images/profile/bl.png') left bottom no-repeat; padding:10px;  }
#profile td.user_photo{ width:250px; }
#profile td.user_photo textarea{ width:250px; height:86px; }
#profile table.thewall{ margin-bottom:15px; }
#profile table.thewall td{ vertical-align:top; padding:3px; }
#profile table.thewall td.mark{ width:70px; color:#999999; font-size:11px; }
#profile table.thewall td.avatar{ width:45px; }
#profile table.thewall div.info_comment{ margin-top:10px; font-size:11px; color:#999999;  }

*/
